# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-de
Summary:	German language support for koffice
Version:	1.2
Release:	2mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		koffice-i18n-de-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-de-%version-%release-root
Requires:	locales-de, koffice, ispell-de
BuildArch:	noarch
Conflicts:	kde-i18n-de =< 2.2.2-1mdk


%description
German language support for koffice.

%prep

%setup -q -n koffice-i18n-de

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/de/
%dir %_docdir/HTML/de/kformula/
%doc %_docdir/HTML/de/kformula/common
%doc %_docdir/HTML/de/kformula/*.docbook
%doc %_docdir/HTML/de/kformula/*.bz2


%dir %_docdir/HTML/de/koshell/
%doc %_docdir/HTML/de/koshell/common
%doc %_docdir/HTML/de/koshell/*.docbook
%doc %_docdir/HTML/de/koshell/*.bz2

%dir %_docdir/HTML/de/kpresenter/
%doc %_docdir/HTML/de/kpresenter/*.docbook

%dir %_docdir/HTML/de/thesaurus/
%doc %_docdir/HTML/de/thesaurus/common
%doc %_docdir/HTML/de/thesaurus/*.docbook
%doc %_docdir/HTML/de/thesaurus/*.bz2


%dir %_datadir/locale/
%dir %_datadir/locale/de/
#
%dir %_datadir/locale/de/LC_MESSAGES/
%_datadir/locale/de/LC_MESSAGES/*.mo


%changelog
* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- Fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.3mdk
- Require koffice

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Add conflict

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

